
service stunnel
{
    disable         = no
    port            = {{stunnel_client.listen_port}}
    type            = UNLISTED
    flags           = REUSE
    socket_type     = stream
    wait            = no
    user            = root
    server          = {{ stunnel_client.stunnel_bin }}
    server_args     = {{ stunnel_client.stunnel_config }}
}

